Subject: Re: bug#39166: [PATCH] sed: handle very long input lines with R

From: Jim Meyering <[email-masked]>
Date: Sat, 18 Jan 2020 08:14:23 -0800

On Fri, Jan 17, 2020 at 1:29 PM Tobias Stoeckmann <[email-masked]> wrote:
> It is possible to trigger an out of boundary memory access when
> using the sed command R with an input file containing very long
> lines.

Thank you for another fine patch.
I've adjusted the commit log and will push the attached later today.